Bug 193520 - net/ntp-devel - fix MASTER_SITES
Summary: net/ntp-devel - fix MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: Cy Schubert
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-10 13:17 UTC by jharris
Modified: 2014-09-22 03:58 UTC (History)
2 users (show)

See Also:


Attachments
Makefile patch (588 bytes, patch)
2014-09-10 13:17 UTC, jharris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2014-09-10 13:17:27 UTC
Created attachment 147170 [details]
Makefile patch

Remove two dead download mirrors, add an official mirror.
Comment 1 Tilman Keskinoz freebsd_committer 2014-09-11 15:33:24 UTC
over to maintainer
Comment 2 Cy Schubert freebsd_committer 2014-09-12 05:26:10 UTC
Will be updated when p475 is committed.
Comment 3 commit-hook freebsd_committer 2014-09-12 05:31:37 UTC
A commit references this bug:

Author: cy
Date: Fri Sep 12 05:31:08 UTC 2014
New revision: 368004
URL: http://svnweb.freebsd.org/changeset/ports/368004

Log:
  1. Update 4.2.7p474 --> 4.2.7p475

  2. Remove two dead download mirrors, add an official mirror.
     	PR:		193520
     	Submitted by:	jharris@widomaker.com

Changes:
  head/net/ntp-devel/Makefile
  head/net/ntp-devel/distinfo
Comment 4 Cy Schubert freebsd_committer 2014-09-12 05:31:58 UTC
Committed. Thanks for the update.